#cookiesBar a {
    color: #fff;
    text-decoration: underline;
}

#cookiesBar p {
    margin-bottom: 10px;
}

#cookiesBar a:hover {
    color: #fff;
    text-decoration:none;
}


#cookiesBar {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 15px 15px;
    z-index: 200;
    border-top:1px solid #fff;
    color: #fff;
        background: #222325;
        text-align: center;
        font-size: 14px;
}
#cookiesBar .wrapper-1 {
	width:100%;
}
#cookiesBarWrap {
    width: 1300px;
    max-width: 100%;
    margin: 0 auto;
}